Subject: Re: linux-next: Fixes tag needs some work in the wireless-drivers-next tree

From: Kalle Valo <[email-masked]>
Date: Wed, 19 Aug 2020 09:52:47 +0300

Stephen Rothwell <[email-masked]> writes:

> Hi all,
>
> In commit
>
>   3b9fb6791e71 ("wcn36xx: Fix reported 802.11n rx_highest rate wcn3660/wcn3680")
>
> Fixes tag
>
>   Fixes: 8e84c2582169 ("wcn36xx: mac80211 driver for Qualcomm WCN3660/WCN3680
>
> has these problem(s):
>
>   - Subject has leading but no trailing parentheses
>   - Subject has leading but no trailing quotes
>
> Please do not split Fixes tags over more that one line.  Also, keep all
> the commit message tags together at the end of the message.

Doh, I have checked carefully the commit ids but of course I missed
checking the trailing. I really need to automate this. Stephen, are your
scripts checking these available somewhere?

But I'll leave this as is, no point of rebasing just because of this.
Thanks for the report.

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches